Subject: acka-summary Digest V1 #5
From: [email-masked]
To: acka-summary digest users <[email-masked]>
Date: Wed, 04 Aug 1999 00:00:13 -0400 (EDT)

acka-summary Digest	Tuesday, August 03 1999	Volume: 01  Issue: 005

----------------------------------------------------------------------

From: K 2 <[email-masked]>
Subject: Re: Acka:Summary
Date: Tue, 03 Aug 1999 02:04:18 -0400 (EDT)

Gabe Drummond-Cole wrote:
> 
> I know my thingie failed.  But at least in the summary, the elements should be
> condensed into a list.
> 
> Else: remember, you can only post 3 public messages a day.

I haven't got that far into why this might be so, but, this is a 
non-public forum so the three day limi doesn't apply :-)

One comment on the arragement of the summary; I think it woul be more
useful to summarise by ide rather than rule...

K 2

------------------------------

From: Henry Towsner <[email-masked]>
Subject: Re: Acka:Summary
Date: Tue, 03 Aug 1999 11:33:58 -0400 (EDT)

>I haven't got that far into why this might be so, but, this is a
>non-public forum so the three day limi doesn't apply :-)
	I'm in gaol until about six this afternoon.

>One comment on the arragement of the summary; I think it woul be more
>useful to summarise by ide rather than rule...
	I think summarizing by rule makes more sense because it's analagous
to the organization of the main ruleset.  That way if a player wants to
look up the detailed version, they know exactly where it is.

--
-Henry Towsner

	<[email-masked]>

	Thank heavens, the sun has gone in, and I don't have to go out and
enjoy it.
		-Logan Pearsall Smith

------------------------------

End of acka-summary Digest V1 #5
********************************